
.int-doctor-popup .doc-details {
    background-color: #f0f3f7;
    padding: 12px;
    border-radius: 5px;
  }
  
  
  
  .int-doctor-popup {
    background-image:url('../img/background-int-doc.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    /* background:white; */
  }
  
  .int-doctor-popup .doc-img {
    width: 87px;
    height: 83px;
    object-position: top;
    object-fit: cover;
    border-radius: 5px;
  }
  
  .int-doctor-popup .doc-desig {
      border-radius: 3px;
      font-weight: 600;
    background-color: #a6bcd9;
    padding: 3px 10px;
    color: #506c90;
    font-size: 12px;
  }
  .form-control {
    border-color: #cfcfcf;
    color: #003a70;
    font-size: 0.9rem;
    padding: 9px 14px;
  }
  
  .form-group.agree-check-box input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
  }
  
  .form-group.agree-check-box label {
    position: relative;
    cursor: pointer;
  }
  
  .form-group.agree-check-box label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #003974;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
      inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 6px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 7px;
    border-radius: 3px;
    margin-bottom: 2px;
  }
  
  .form-group.agree-check-box input:checked +  div label:after  {
    content: "";
    display: block;
    position: absolute;
    top: 28%;
    left: 5px;
    width: 4px;
    height: 9px;
    border: solid #003974;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
  }
  
  .doc-info {
    position: relative;
  }
  
  /* .doc-info  */
  .form-close img {
    position: absolute;
    width: 31px;
    height: 31px;
    min-width: 31px;
    max-height: 31px;
    right: 0%;
    top: 20px;
    border: 1px solid #004084;
    border-radius: 50%;
    padding: 7px;
    cursor: pointer;
}
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(3px);
    /* z-index: 999999999; */
  }
  
  body {
    position: relative;
  }
  
  
  
  .int-doctor-popup {
    max-height: 450px;
    overflow-y: auto;
    position: fixed;
    z-index: 99999999999;
    width: 100%;
    bottom: 0px;
}
  
  .iti-mobile .iti--container {
      top: 30px;
      bottom: 30px;
      left: 30px;
      right: 30px;
      z-index: 99999999999 !important;
      position: fixed;
  }
  
  
  @media (max-width: 992px) {


    .form-group.agree-check-box input:checked +  div label:after  {
      top: 8px !important;
    }
    
    .banner-form.int-home {
      border-radius: 11.477px;
      background: #d5dfeb;
      padding: 27px 25px;
     
      /* width: 302px; */
  }

    .faq-btn {
      display: inline-block;
      border-radius: 4px;
      margin: 0 5px;
      min-width: 140px !important;
     }
  
     .faq-btn img {
        width: 20px;
        object-fit: contain;
     }
  
      .iti__country-list  {
          max-width: 60vw !important;
      }
    /* .doc-info */
     .form-close img {
      position: absolute;
      width: 31px;
      height: 31px;
      right: 0px !important;
      top: 10px !important;
      border: 1px solid #004084;
      border-radius: 50%;
      padding: 7px;
      cursor: pointer;
    }
  
    .int-doctor-popup .doc-img {
      width: 60px;
      height: 63px;
    }
  
    .int-doctor-popup .doc-desig {
      background-color: #a6bcd9;
      padding: 3px 10px;
      color: #506c90;
      font-size: 10px;
    }
    .int-doctor-popup {
      overflow-x: scroll;
      max-height: 680px;
      background-image: url(../img/mob-bg.png);
      background-repeat: no-repeat;
      background-size: cover;
    }
  
    /* .int-doctor-popup {
      height: 550px;
      overflow-x: scroll;
    } */
    
  }
  
  
  #top-bar {
      display: none !important;
  }
  
  .autosuggest-target-menu {
      box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
  }
  
  .whatsapp-term {
      vertical-align: top !important;
      width:18px;
      margin-left:6px;
  }

  .loader-container {
    text-align: center;
    margin-top: 10px;
}

.loader {
    border: 4px solid #003a70; /* Light grey */
    border-top: 4px solid #35b6b4; /* Blue */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
    display: inline-block;
    margin-right: 10px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}



.banner-form.int-home {
  border-radius: 11.477px;
  background: #d5dfeb;
  padding: 27px 25px;
  /* width: 302px; */
}

.banner-form.int-home2 {
  border-radius: 11.477px;
  background: #d5dfeb;
  padding: 27px 25px;

  /* width: 302px; */
}


.faq-btn img{
  width: 30px;
  object-fit: contain;
}

.form-btns .faq-btn {
  min-width: fit-content;
}

.form-btns .faq-btn img  {
  width: 24px;
  object-fit: contain;
}

.call-back {
  background-color: #35B6B4;
 }

.whatsapp-btn{
  background-color: #24CC63;
}


.banner-form.int-home {
  border-radius: 11.477px;
  background: #d5dfeb;
  padding: 27px 25px;
  /* width: 302px; */
}

.banner-form.int-home2 {
  border-radius: 11.477px;
  background: #d5dfeb;
  padding: 27px 25px;

  /* width: 302px; */
}



.banner-form .form-control {
  border-color: #cfcfcf;
  font-size: 1rem;
  padding: 9px 17px;
  color: #003a70;
}

.banner-form .form-control::placeholder {
  color: #66686d;
  font-size: 16.225px;
}

.banner-form .form-group {
  margin-bottom: 9px;
}

.banner-box:last-child {
  margin-right: 0px;
}

.banner-award-img {
  width: 44px;
  height: 44px;
}

.banner-award-section .design-place {
  background-color: #e2e9f2;
  padding: 5px 9px;
  border-radius: 6px;
  border: 1px solid #a6bcd9;
}

@media (min-width: 992px){



  .faq-btn {
    display: inline-block;
    border-radius: 4px;
    margin: 0 5px;
    width:100%;
    /* min-width: 211px; */
   }

.doctor-detail-rightpanel {
    padding-top:0px !important;
}
}


.pop-up-img{
  width: 350px;
  margin-left: auto;
  margin-right: auto;
}